Browse Source

Build: Python 3.9 now supported

master
heck 2 weeks ago
parent
commit
4f43d262a3
2 changed files with 2 additions and 2 deletions
  1. +1
    -1
      setup.cfg
  2. +1
    -1
      setup.py

+ 1
- 1
setup.cfg View File

@ -27,7 +27,7 @@ classifiers =
[options]
zip_safe = false
include_package_data = true
python_requires = >=3.7,<3.9
python_requires = >=3.7,<3.10
test_suite = tests
install_requires =
# deprecated/redundant with pyproject.toml, but lets keep both ways around for now


+ 1
- 1
setup.py View File

@ -97,7 +97,7 @@ class BuildExtCommand(build_ext):
libs = [
'pEpEngine',
'pEpAdapter',
'boost_python38-mt',
'boost_python3-mt',
'boost_locale-mt'
]
compile_flags = ['-std=c++14', '-fpermissive']


Loading…
Cancel
Save